#!/usr/bin/env bash

[ "$( docker container inspect -f '{{.State.Status}}' notatest-psql )" = "running" ] || docker compose up notatest-psql -d

# Shutdown, rebuild, & restart
docker compose stop notatest-server && docker compose rm -f notatest-server
docker compose build
docker compose up notatest-server
